[HEADER]
VERSION=3
CAMERA_COUNT=15
SET_NAME=

[CAMERA_0]
NAME=1
POSITION=124.751 ,12.5833 ,25.3283
FORWARD=-0.205507 ,-0.259014 ,0.94376
UP=-0.0551098 ,0.965873 ,0.253083
MIN_FOV=24
MAX_FOV=24
IN_POINT=-1
OUT_POINT=0.0465337
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=2
POSITION=240.759 ,3.78195 ,-96.3231
FORWARD=-0.703385 ,-0.0539747 ,0.70876
UP=-0.0380202 ,0.998542 ,0.0383105
MIN_FOV=24
MAX_FOV=24
IN_POINT=0.0465337
OUT_POINT=0.0902184
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=3
POSITION=328.615 ,13.3632 ,-176.453
FORWARD=-0.543566 ,-0.180999 ,0.819624
UP=-0.100037 ,0.983484 ,0.150841
MIN_FOV=24
MAX_FOV=24
IN_POINT=0.0902184
OUT_POINT=0.124406
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=4
POSITION=204.8 ,8.92948 ,-282.799
FORWARD=0.433282 ,-0.149439 ,0.888788
UP=0.0654844 ,0.988771 ,0.134328
MIN_FOV=24
MAX_FOV=24
IN_POINT=0.124406
OUT_POINT=0.169041
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=5
POSITION=90.6612 ,23.6581 ,-618.784
FORWARD=-0.766647 ,-0.125669 ,-0.629664
UP=-0.0971127 ,0.992073 ,-0.0797613
MIN_FOV=24
MAX_FOV=24
IN_POINT=0.169041
OUT_POINT=0.2868
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=6
POSITION=-116.877 ,17.3357 ,-873.324
FORWARD=0.444439 ,-0.141524 ,0.88457
UP=0.0635382 ,0.989936 ,0.126461
MIN_FOV=24
MAX_FOV=24
IN_POINT=0.2868
OUT_POINT=0.369896
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=7
POSITION=-74.4623 ,-0.375358 ,-698.972
FORWARD=-0.290987 ,-0.0699433 ,-0.954181
UP=-0.0204025 ,0.997551 ,-0.0669027
MIN_FOV=24
MAX_FOV=24
IN_POINT=0.369896
OUT_POINT=0.424027
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=8
POSITION=-183.804 ,7.26585 ,-587.928
FORWARD=0.905443 ,-0.177062 ,-0.385804
UP=0.162894 ,0.9842 ,-0.0694077
MIN_FOV=24
MAX_FOV=24
IN_POINT=0.424027
OUT_POINT=0.494777
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=9
POSITION=-300.659 ,5.24872 ,-364.838
FORWARD=0.413409 ,-0.21237 ,-0.885451
UP=0.0898455 ,0.97719 ,-0.192434
MIN_FOV=24
MAX_FOV=24
IN_POINT=0.494777
OUT_POINT=0.578348
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=10
POSITION=-383.512 ,9.13254 ,-132.339
FORWARD=0.0251683 ,-0.180997 ,0.983181
UP=0.00463169 ,0.983484 ,0.180942
MIN_FOV=24
MAX_FOV=24
IN_POINT=0.578348
OUT_POINT=0.654796
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=11
POSITION=-448.475 ,17.4004 ,119.476
FORWARD=0.579327 ,-0.297431 ,-0.758913
UP=0.180478 ,0.954745 ,-0.236423
MIN_FOV=24
MAX_FOV=24
IN_POINT=0.654796
OUT_POINT=0.710826
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=12
POSITION=-462.816 ,17.2788 ,309.872
FORWARD=0.465466 ,-0.239645 ,-0.852027
UP=0.114895 ,0.970863 ,-0.210312
MIN_FOV=24
MAX_FOV=24
IN_POINT=0.710826
OUT_POINT=0.794397
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_12]
NAME=14
POSITION=-7.42358 ,4.52337 ,306.202
FORWARD=-0.998623 ,-0.0339944 ,0.0403618
UP=-0.0339666 ,0.999424 ,0.00137257
MIN_FOV=24
MAX_FOV=24
IN_POINT=0.794397
OUT_POINT=0.895537
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_13]
NAME=15
POSITION=129.221 ,1.918 ,303.79
FORWARD=-0.850364 ,-0.0779221 ,0.520428
UP=-0.0664635 ,0.996961 ,0.0406757
MIN_FOV=24
MAX_FOV=24
IN_POINT=0.895537
OUT_POINT=0.930674
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_14]
NAME=16
POSITION=32.8285 ,4.4801 ,216.728
FORWARD=0.787603 ,-0.101823 ,0.607742
UP=0.0806151 ,0.994803 ,0.0622059
MIN_FOV=24
MAX_FOV=24
IN_POINT=0.930674
OUT_POINT=0.99905
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

